### Method

# Qmi MessageWdsSetEventReportOutput ref

since: 1.18

#### Declaration [src]

    QmiMessageWdsSetEventReportOutput*
    qmi_message_wds_set_event_report_output_ref (
      QmiMessageWdsSetEventReportOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessageWdsSetEventReportOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.